<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000049683866</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/49/68/38/LEGITEXT000049683866.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000039803839</CID>
<NUM/>
<NUM_PARUTION>0008</NUM_PARUTION>
<NUM_SEQUENCE>18</NUM_SEQUENCE>
<NOR>MENH1935391A</NOR>
<DATE_PUBLI>2020-01-10</DATE_PUBLI>
<DATE_TEXTE>2019-12-31</DATE_TEXTE>
<DERNIERE_MODIFICATION>2024-06-09</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0008 du 10 janvier 2020</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Arrêté du 31 décembre 2019</TITRE>
<TITREFULL>Arrêté du 31 décembre 2019 fixant les modalités de recrutement des emplois de direction aux ministères chargés de l'éducation nationale, de la jeunesse, des sports et de l'enseignement supérieur et de la recherche</TITREFULL>

<ETAT>VIGUEUR</ETAT>
<DATE_DEBUT>2024-06-09</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS>
<LIEN cidtexte="JORFTEXT000033283857" datesignatexte="2016-10-20" id="JORFTEXT000033283857" naturetexte="DECRET" nortexte="MENH1614229D" num="" numtexte="2016-1413" sens="source" typelien="CITATION">Décret n°2016-1413 du 20 octobre 2016</LIEN>
<LIEN cidtexte="JORFTEXT000039727701" datesignatexte="2019-12-31" id="JORFTEXT000039727701" naturetexte="DECRET" nortexte="CPAF1932827D" num="" numtexte="2019-1594" sens="source" typelien="CITATION">Décret n°2019-1594 du 31 décembre 2019</LIEN>
<LIEN cidtexte="JORFTEXT000049675142" datesignatexte="2024-05-28" id="LEGIARTI000049681782" naturetexte="ARRETE" nortexte="MEND2410469A" num="2" numtexte="" sens="cible" typelien="MODIFIE">Arrêté du 28 mai 2024 - art. 2</LIEN>
</LIENS>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le ministre de l'éducation nationale et de la jeunesse, le ministre de l'action et des comptes publics, la ministre de l'enseignement supérieur, de la recherche et de l'innovation et le secrétaire d'Etat auprès du ministre de l'action et des comptes publics,<br/>Vu le décret n° 2016-1413 du 20 octobre 2016 modifié relatif aux emplois fonctionnels des services déconcentrés de l'éducation nationale ;<br/>Vu le décret n° 2019-1594 du 31 décembre 2019 relatif aux emplois de direction de l'Etat, notamment son article 2,<br/>Arrêtent :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 31 décembre 2019.</p>
</div>
<div align="left">
<p>Le ministre de l'éducation nationale, et de la jeunesse,</p>
<p>Pour le ministre et par délégation :</p>
<p>La secrétaire générale,</p>
<p>M.-A. Leveque</p>
</div>
<div align="left">
<p>Le ministre de l'action et des comptes publics,</p>
<p>Pour le ministre et par délégation :</p>
<p>Le chef de service des parcours de carrières et des politiques salariales et sociales,</p>
<p>S. Lagier</p>
</div>
<div align="left">
<p>La ministre de l'enseignement supérieur, de la recherche et de l'innovation,</p>
<p>Pour la ministre et par délégation :</p>
<p>La secrétaire générale,</p>
<p>M.-A. Leveque</p>
</div>
<div align="left">
<p>Le secrétaire d'Etat auprès du ministre de l'action et des comptes publics,</p>
<p>Pour le secrétaire d'Etat et par délégation :</p>
<p>Le chef de service des parcours de carrières et des politiques salariales et sociales,</p>
<p>S. Lagier</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
